session-id: voip-00d76b791d-20130327_010107
Task 01440: You are looking for a restaurant in the north part of town and it should serve canapes food. If there is no such venue how about asian oriental type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant in the north part of
system: There are 11 restaurants in the north of town . What type of food do you want?
user: canopus
system: You are looking for a canapes restaurant right?
user: yea
system: I'm sorry but there is no restaurant serving canapes food
user: asian oriental
system: Could you please repeat that?
user: asian oriental
system: saigon city is a nice place in the north of town serving tasty asian oriental food
user: address
system: Sure , saigon city is on 169 High Street Chesterton Chesterton
user: phone number
system: The phone number of saigon city is 01223 356555 .
user: thank you good bye
